## rust-ulid 1.1.3

=== debian/changelog ===
rust-ulid (1.1.3-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Oct 2024 23:12:02 +0200

rust-ulid (1.1.3-1) experimental; urgency=low

  * initial release;
    closes: bug#1083195

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2024 23:32:40 +0200
