=== debian/control ===
Source: rust-ulid
Section: rust
Priority: optional
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-bytes-1+default-dev,
 librust-postgres-types-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-structopt-0.3+default-dev,
 librust-time-0.3+default-dev,
 librust-uuid-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Homepage: https://github.com/dylanhart/ulid-rs
Vcs-Git: https://salsa.debian.org/debian/rust-ulid.git
Vcs-Browser: https://salsa.debian.org/debian/rust-ulid
Rules-Requires-Root: no

Package: librust-ulid-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-bytes-1+default-dev,
 librust-postgres-types-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-uuid-1+default-dev,
 ${misc:Depends},
Provides:
 librust-ulid-1+default-dev (= ${binary:Version}),
 librust-ulid-1+postgres-dev (= ${binary:Version}),
 librust-ulid-1+std-dev (= ${binary:Version}),
 librust-ulid-1-dev (= ${binary:Version}),
 librust-ulid-1.1-dev (= ${binary:Version}),
 librust-ulid-1.1.3-dev (= ${binary:Version}),
Description: ULID implementation - Rust source code
 ulid is a Rust implementation
 of Universally Unique Lexicographically Sortable Identifiers (ULID).
 .
 This package contains the source for the Rust ulid crate,
 for use with cargo.

Package: ulid-cli
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Description: CLI tool for processing ULIDs - Rust source code
 ulid-cli is a command line interface
 for generating and inspecting ULIDs,
 Universally Unique Lexicographically Sortable Identifiers.
