## rust-ulid 1.1.4

=== debian/changelog ===
rust-ulid (1.1.4-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 01:21:22 +0100

rust-ulid (1.1.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jan 2025 01:39:39 +0100

rust-ulid (1.1.3-4) unstable; urgency=medium

  * in autopkgtests,
    include feature std with feature postgres

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Nov 2024 11:46:58 +0100

rust-ulid (1.1.3-3) unstable; urgency=medium

  * use package section utils for binary package ulid-cli
  * autopkgtest-depend on package for crate serde-derive
    (not bogus serde-serde)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Nov 2024 00:05:15 +0100
