=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-postgres-types-0.2+default-dev,
  librust-rand-0.8+default-dev,
  librust-serde-1+default-dev,
- librust-serde-derive-1+default-dev <!nocheck>,
+ librust-serde-derive-1+default-dev,
  librust-structopt-0.3+default-dev,
  librust-time-0.3+default-dev,
  librust-uuid-1+default-dev,
@@ -36,7 +36,7 @@
  librust-ulid-1+std-dev (= ${binary:Version}),
  librust-ulid-1-dev (= ${binary:Version}),
  librust-ulid-1.1-dev (= ${binary:Version}),
- librust-ulid-1.1.3-dev (= ${binary:Version}),
+ librust-ulid-1.1.4-dev (= ${binary:Version}),
 Description: ULID implementation - Rust source code
  ulid is a Rust implementation
  of Universally Unique Lexicographically Sortable Identifiers (ULID).
@@ -45,6 +45,7 @@
  for use with cargo.
 
 Package: ulid-cli
+Section: utils
 Architecture: any
 Multi-Arch: same
 Depends:
