=== debian/tests/control ===
# check single-feature tests only on amd64
# include feature std with feature postgres

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
 --all-targets --all-features
Features:
 test-name=rust-ulid:@,
Depends:
 dh-rust,
 librust-serde-derive-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-time-0.3+default-dev,
 librust-ulid-1+default-dev,
Restrictions:
 allow-stderr,

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
 --all-targets --no-default-features
Features:
 test-name=rust-ulid:,
Depends:
 dh-rust,
 librust-serde-derive-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-time-0.3+default-dev,
 librust-ulid-1-dev,
Restrictions:
 allow-stderr,

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
 --all-targets
Features:
 test-name=rust-ulid:default,
Depends:
 dh-rust,
 librust-serde-derive-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-time-0.3+default-dev,
 librust-ulid-1+default-dev,
Restrictions:
 allow-stderr,

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
 --all-targets --no-default-features --features postgres,std
Features:
 test-name=rust-ulid:postgres+std,
Depends:
 dh-rust,
 librust-serde-derive-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-time-0.3+default-dev,
 librust-ulid-1+postgres-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
 --all-targets --no-default-features --features std
Features:
 test-name=rust-ulid:std,
Depends:
 dh-rust,
 librust-serde-derive-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-time-0.3+default-dev,
 librust-ulid-1+std-dev,
Restrictions:
 allow-stderr,
Architecture: amd64
