## rust-ulid 1.2.1

=== debian/changelog ===
rust-ulid (1.2.1-3) unstable; urgency=medium

  * build-depend on libstd-rust-dev
  * declare compliance with Debian Policy 4.7.2
  * drop watch file: use upstream metadata instead
  * update DEP-3 patch headers
  * trust upstream optimization level unless explicitly disabled
  * enable hardening and pedantic build options

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Aug 2025 18:07:28 +0200

rust-ulid (1.2.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:06:32 +0200

rust-ulid (1.2.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * fix set binary package ulid-cli as Multi-Arch: no
    (not Multi-Arch: same)
  * bump project versions in virtual packages and autopkgtests
  * add patch 2002_rand
    to use older branches of crates rand and getrandom
  * provide and autopkgtest feature rkyv;
    (build-)depend on package for crate rkyv

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Aug 2025 12:41:51 +0200
