=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
  librust-bytes-1+default-dev,
  librust-postgres-types-0.2+default-dev,
  librust-rand-0.8+default-dev,
+ librust-rkyv-0.8+default-dev,
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-structopt-0.3+default-dev,
  librust-time-0.3+default-dev,
  librust-uuid-1+default-dev,
+ libstd-rust-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dylanhart/ulid-rs
 Vcs-Git: https://salsa.debian.org/debian/rust-ulid.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-ulid
@@ -27,6 +29,7 @@
  librust-bytes-1+default-dev,
  librust-postgres-types-0.2+default-dev,
  librust-rand-0.8+default-dev,
+ librust-rkyv-0.8+default-dev,
  librust-serde-1+default-dev,
  librust-uuid-1+default-dev,
  ${misc:Depends},
@@ -34,9 +37,10 @@
  librust-ulid-1+default-dev (= ${binary:Version}),
  librust-ulid-1+postgres-dev (= ${binary:Version}),
  librust-ulid-1+std-dev (= ${binary:Version}),
+ librust-ulid-1+rkyv-dev (= ${binary:Version}),
  librust-ulid-1-dev (= ${binary:Version}),
- librust-ulid-1.1-dev (= ${binary:Version}),
- librust-ulid-1.1.4-dev (= ${binary:Version}),
+ librust-ulid-1.2-dev (= ${binary:Version}),
+ librust-ulid-1.2.1-dev (= ${binary:Version}),
 Description: ULID implementation - Rust source code
  ulid is a Rust implementation
  of Universally Unique Lexicographically Sortable Identifiers (ULID).
@@ -47,7 +51,7 @@
 Package: ulid-cli
 Section: utils
 Architecture: any
-Multi-Arch: same
+Multi-Arch: no
 Depends:
  ${misc:Depends},
 Description: CLI tool for processing ULIDs - Rust source code
