=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # include feature std with feature postgres
 
 Test-Command:
- /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
+ /usr/share/dh-rust/bin/cargo-auto-test ulid 1.2.1
  --all-targets --all-features
 Features:
  test-name=rust-ulid:@,
@@ -16,7 +16,7 @@
  allow-stderr,
 
 Test-Command:
- /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
+ /usr/share/dh-rust/bin/cargo-auto-test ulid 1.2.1
  --all-targets --no-default-features
 Features:
  test-name=rust-ulid:,
@@ -30,7 +30,7 @@
  allow-stderr,
 
 Test-Command:
- /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
+ /usr/share/dh-rust/bin/cargo-auto-test ulid 1.2.1
  --all-targets
 Features:
  test-name=rust-ulid:default,
@@ -44,7 +44,7 @@
  allow-stderr,
 
 Test-Command:
- /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
+ /usr/share/dh-rust/bin/cargo-auto-test ulid 1.2.1
  --all-targets --no-default-features --features postgres,std
 Features:
  test-name=rust-ulid:postgres+std,
@@ -58,8 +58,24 @@
  allow-stderr,
 Architecture: amd64
 
+# requires additional feature std
 Test-Command:
- /usr/share/dh-rust/bin/cargo-auto-test ulid 1.1.4
+ /usr/share/dh-rust/bin/cargo-auto-test ulid 1.2.1
+ --all-targets --no-default-features --features rkyv,std
+Features:
+ test-name=rust-ulid:rkyv,
+Depends:
+ dh-rust,
+ librust-serde-derive-1+default-dev,
+ librust-structopt-0.3+default-dev,
+ librust-time-0.3+default-dev,
+ librust-ulid-1+rkyv-dev,
+Restrictions:
+ allow-stderr,
+Architecture: amd64
+
+Test-Command:
+ /usr/share/dh-rust/bin/cargo-auto-test ulid 1.2.1
  --all-targets --no-default-features --features std
 Features:
  test-name=rust-ulid:std,
